Subject: Re: [Netconf] Yangdoctors last call review of draft-ietf-netconf-tls-client-server-03

From: "Gary Wu (garywu)" <[email-masked]>
Date: Tue, 1 Aug 2017 19:09:43 +0000

C1:
    
    (M2) identity tls-1.2
    
    Why are there no identities defined for tls-1.0 and tls-1.1?

    <KENT> I don't know, Gary defined this, I'll let him answer.

It must have slipped my mind.  I'll add them along with their if-feature capabilities.

Thanks,
Gary

On 7/31/17, 1:29 PM, "Kent Watsen" <[email-masked]> wrote:

    Hi Andy,
    
    Thanks for your review.  Below are my responses to your comments.
    
    Thanks,
    Kent

    --
    
    Reviewer: Andy Bierman
    Review result: Ready with Nits
    
    Review: draft-ietf-netconf-tls-client-server-03
    
    Modules:
     (M1) [email-masked]
     (M2) [email-masked]
     (M3) [email-masked]

    YANG Usage:
    
     I did not find anything wrong in either module.
     pyang and yangdump-pro do not report any errors or warnings.
    
    Comments:
    
    C1:
    
    (M2) identity tls-1.2
    
    Why are there no identities defined for tls-1.0 and tls-1.1?

    <KENT> I don't know, Gary defined this, I'll let him answer.

    C2:
    
    Sec 1.2 Tree Diagrams
    
    Old text should be replaced with reference to
    draft-ietf-netmod-yang-tree-diagrams-01

    <KENT> Same comment as before.

    C3:
    
     (M1) IETF copyright says 2014; change to 2017
     (M3) IETF copyright says 2014; change to 2017

    <KENT> Done!